## ide-directory-build-system ide-directory-build-system |

## Functions

#define | IDE_TYPE_DIRECTORY_BUILD_SYSTEM

## Types and Values

struct | IdeDirectoryBuildSystem

## Object Hierarchy

        GObject
        ╰── IdeObject
            ╰── IdeBuildSystem
                ╰── IdeDirectoryBuildSystem

## Implemented Interfaces

IdeDirectoryBuildSystem implements GAsyncInitable.

## Description

## Functions

### IDE_TYPE_DIRECTORY_BUILD_SYSTEM

    #define IDE_TYPE_DIRECTORY_BUILD_SYSTEM (ide_directory_build_system_get_type())

## Types and Values

### struct IdeDirectoryBuildSystem

    struct IdeDirectoryBuildSystem;